/* CSS Document */

/* ================ */
/* Modal box styles */
/* ================ */

.modal-overlay
{
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	background:#fff;
	opacity:.50;
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
	z-index:101;
}

.modal-window
{
	position:fixed;
	top:50%;
	left:50%;
	margin:0;
	padding:15px 15px 15px 15px;
	z-index:102;
	background:#fff;
	overflow:hidden;
}

.modalTitle {
	font-size:16px;
	font-weight:bold;
}

.redModal-window
{
	border:15px solid #cc0000;
}

.blueModal-window
{
	border:15px solid #333399;
}

.greenModal-window
{
	border:15px solid #99cc66;
}

.orangeModal-window
{
	border:15px solid #ff6600;
}

.topModalDiv
{
	height:45px;
	_height:45px;
	/*margin-top:5px;
	_margin-top:18px;*/
	margin-bottom:15px;
	_margin-bottom:15px;
	text-align:center;
	border-bottom:1px solid #dadada;
	line-height:35px;
	_line-height:200%;
	font-weight:bold;
}

.topModalDiv table
{
	margin-left:auto;
	margin-right:auto;
}

.topModalDiv img
{
	margin-top:auto;
	margin-bottom:2px;
	vertical-align:middle;
	
}

.close-window
{
	float:right;
	position:absolute;
	overflow:hidden;
	cursor:pointer;
	top:15px;
	right:5px;
}

#modalButtonCenter
{
 	font: 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align:center;
	padding:10px 0px;
	width:auto;
}

#modalButtonCenter a
{
	background:#efefef;
	border:1px solid #989898;
	color:#333;
	font-weight:bold;
	margin:5px;
	padding:1px 4px;
	text-decoration:none;
}

#modalButtonCenter a:hover
{
	background:#e6ffcc;
	color:#333;
}

.errMessage
{
	padding:5px 0px 5px 0px;
}

.listItem
{
	padding:5px 0px 0px 10px;
}

.ok-modal {
	margin:15px 0px 5px 0px;
	border-top:1px solid #dadada;
	text-align:center;
	padding:15px 0px 15px 0px;
	width:auto;
}

.spacerDiv
{
	height:20px;
}

.modalPaddingBottom3 {
	_padding-bottom:3px;
}

/* ================ */
/* IE hacks         */
/* ================ */
* html .modal-overlay
{
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

* html .modal-window
{
	position:absolute;
	top:expression(document.body.scrollTop + (document.body.clientHeight / 2) + 'px');
}

* html .msgModal-overlay
{
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

* html .msgModal-window
{
	position:absolute;
}

